import { Selector } from 'testcafe';

class WishListPage {
    
constructor(){
    this.AddToCartCheckBox = Selector('td.add-to-cart>input')
    this.AddToCartButton = Selector('button.button-2.wishlist-add-to-cart-button')
    this.WishListSuccessMessage = Selector('.bar-notification.success>p.content')
    this.WishListSuccessMessageClose = Selector('.close')
  }
}

export default new WishListPage();